* {
	margin:0;
	padding:0;
	text-decoration:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
	font-family: "Open Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
iframe {
	width:100%;
}
b, strong {
	font-weight:600;
}
.light {
	font-weight:300;
}
.normal {
	font-weight:400;
}
nav { 
	display: block; 
}
p, ul {
	margin-bottom:10px;	
}
.callpages ul {
	width:100%;
	float:left;
}
.clear {
	clear:both:
	width:100%;
	display:block;
}
.centered {
	text-align:center;
}
.lefted {
	float:left;
	width:100%;
}
.righted {
	float:right;
}
ul li {
	list-style: circle url(images/list.png);
	margin-left:15px;
}
img {
	border:0;
	width:100%;
}
td img {
	width:auto;
}
.socials {
	width:100%;
	display:block;
	float:left;
	margin-bottom:30px;
}
.socials img {
	width:40px;
	height:40px;
	display:inline;
	float:left;
	margin-left:5px;
}
body, html {
	width: 100%;
    height: 100%;	
	background:white;
}
body, td {
	font-size:14px;	
	font-weight: 400;
	color:black;
}
td, th {
	padding:2px;
}
th {
	font-size: 14px;
	font-weight: 400;
	background-color: #0d7ab3;
	color: white;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align:middle;
}
.th {
	font-size: 14px;
	font-weight: 400;
	background-color: #0d7ab3;
	color: white;
	width:100%;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align:middle;
	display:block;
	float:left;
	margin-bottom:5px;
	margin-top:5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
}
.border {
	border:1px solid #f1f2f3;
}
a {
	color: #0d7ab3;
}
a:hover {
	color: #cc5a1c;
}
a, a:hover {
	transition: color 0.3s ease, font-size 0.3s ease;
	-moz-transition: color 0.3s ease, font-size 0.3s ease;
	-webkit-transition: color 0.3s ease, font-size 0.3s ease;
	-o-transition: color 0.3s ease, font-size 0.3s ease;
}
h1, .h1 {
	display: block;
	margin:0 auto;
    width: 100%;
	font-size:38px;	
	line-height:44px;
	color:#757b80;
	font-weight:300;
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;	
	text-transform:uppercase;	
}
h2 {
	display: block;
	margin:0 auto;
   width: 100%;
	font-size:26px;	
	line-height:30px;
	color:white;
	font-weight:300;
	text-align:left;
	margin-bottom:10px;	
	text-transform:uppercase;	
}
h3 {
	display: block;
	margin:0 auto;
    width: 100%;
	font-size:38px;	
	line-height:44px;
	color:#f1592a;
	font-weight:300;
	text-align:left;
	margin-top:10px;
	margin-bottom:20px;	
	text-transform:uppercase;	
}
input, select, textarea, .input {
	font-size:14px;	
	font-weight: 400;
	color:black;
	background-color: white;
	padding: 9px;
	border: 1px inset #f0f0f0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
}
input:focus, select:focus, textarea:focus {
	border: 1px inset #0179c5;
}
.inputdrug {
	padding: 10px 15px;
	background: #cc5a1c;
	color: white;
	font-size: 14px;
	font-weight: 400;
	text-transform:uppercase;
	overflow: hidden;
	text-align: center;	
}
hr {
	background: #f4f4f4;
	border: 0px;
	height: 2px;
	width: 100%;
	margin-bottom:10px;
}
a.buton, a.buton:hover {
	background: #cc5a1c;
	color: white;
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-align: center;
	font-size:16px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
}
a.buton:hover {
	background:#0d7ab3;
}
.contoverall {
	width: 100%;
	display: block;
	float: left;	
}
.contoverallup {
	width: 100%;
	display: block;
	float: left;	
	position:relative;	
}
.contoverallgray {
	width: 100%;
	display: block;
	float: left;
	padding:20px 0 50px 0;	
	background:#f4f4f4;
}
.contoverallslider {
	width: 100%;
	display: block;
	float: left;
}
.contoveralldown {
	width: 100%;
	display: block;
	float: left;
	background:url(images/down.jpg) no-repeat top center #0d7ab3;	
	min-height:250px;
	padding:30px 0;		
}
.contall {
	width: 1200px;
	display: block;
	margin: 0 auto;
}
.call, .cmain {
	width: 1200px;
	display: block;
	float: left;
}
.callinlineblock {
	width: 1200px;
	display: block;
	float: left;
	padding:10px 0 20px 0;	
	text-align:center;
	letter-spacing:0;
	word-spacing:0;
	font-size:0;
}
.contoverallhomeback {
	margin-top:35px;	
	width: 100%;
	min-height:266px;
	display: block;
	float: left;	
	background:url(images/home.jpg) no-repeat top center #f4f4f4;
	color:#3f4040;
}
.contoverallhomefront {
	width: 100%;
	display: block;
	float: left;
	text-align:center;
	margin-top:-300px;
}
.hometitle {
	background:#cc5a1c;
	display: inline-block;
	height: 70px;
	line-height: 70px;	
	padding:0 50px;
	color:white;
	font-size:36px;		
	font-weight:300;	
	text-transform:uppercase;
	letter-spacing:5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
}
.callhome {
	width: 1200px;
	display: block;
	float: left;
	padding:80px 200px;
	text-align:center;
}
.paddingupdown {
	padding:20px 0 20px 0;	
}
.clogo {
	width: 380px;
	height:70px;
	display: inline;
	float: left;
	margin-left:40px;
}
.telup {
	display:inline;
	float:left;
	width:200px;
	height:70px;	
	font-size:16px;
	margin-top:10px;
	margin-left:95px;
	margin-right:95px;	
}
.telup span {
	display:block;
	float:left;
	width:100%;
	height:30px;	
	font-size:24px;
	font-weight:700;
}
.csearch {
	margin-right:40px;	
	width: 350px;
	height:44px;
	margin-top:20px;	
	display: inline;
	float: right;
	background:white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 
	border:1px solid #2b3b51;		
}
.searchinput {
	width: 230px;
	margin-left:10px;
	height: 34px;
	display: inline;
	float:left;
}
.searchinput input {
	background:none;
	width:100%;
	height: 42px;
	line-height:42px;
	padding: 0;
	border:0;
	color:black;
}
a.searchbuton, a.searchbuton:hover {
	background:url(images/search.png) no-repeat left center #2b3b51;	
	width: 100px;
	height: 42px;
	line-height:42px;
	text-align:center;
	padding-left:15px;
	display: inline;
	color:white;
	float:right;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;			
}
.cycle-slideshow {
    width: 100%; 
	height: 300px;
}
.slide {
    width: 100%; 
	height: 300px;
	overflow:hidden;
	display: none;
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
}
.first { display: block }
.cycleoverlay { 
    position: absolute; 
    top: -30px; 
	left:0;
    width: 100%;
    z-index: 108;
}
.contoverallslide {
	width: 100%;
	height:100%;
	display: block;
	float: left;
}
.callslide {
	width: 1200px;
	margin-top:100px;
	display: block;
	float:left;	
}
.slidetitle {
	width: 100%;
	display:block;
	float:left;
	font-size:34px;
	font-weight:700;
	color:white;
	text-shadow:2px 2px 2px black;
	text-align:center;
	text-transform:uppercase;
}
.callmenu {
	width: 100%;
	height: 60px;
	display: inline;
	float: left;
	background:#02a8f0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 
}
.contpartner, .contpartner:hover {
	display:inline;
	float:left;
	width:180px;
	height:75px;
	overflow:hidden;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:40px;
}
.contpartner:hover { 
/*	border-bottom:2px solid #cccccc;*/
}
.cdownleft {
	display:inline;
	float:left;
	width:400px;
	padding-right:40px;
	color:white;
	font-size:16px;
	line-height: 30px;		
}
.clogo2 {
	width: 275px;
	height:40px;
	display: block;
	float: left;
	margin-right:85px;
	margin-bottom:30px;	
}
.cdownleft a, .cdownleft a:hover {
	display:block;
	color:white;
	font-size:16px;		
}
.cdownleft a:hover {
	color:#02a8f0;
}
.cdowncenter {
	display:inline;
	float:left;
	width:680px;
	margin-left:120px;
	color:white;
	font-size:16px;	
}
.downtitle {
	display:block;
	float:left;
	color:white;	
	font-weight:300;
	font-size:26px;
	text-transform:uppercase;
	margin-bottom:30px;		
}
.iso {
	width:150px;
	display:block;
	float:right;
}
.contacticon {
	background-repeat: no-repeat;
	background-position:left center;
	display:block;
	float:left;
	width:100%;
	padding-left:40px;
	margin-bottom:20px;	
	line-height:20px;	
	font-size:16px;
}
.contacticonhome {
	background-image: url(images/home.png);
}
.contacticonemail {
	background-image: url(images/email.png);
}
.contacticonphone {
	background-image: url(images/phone.png);
}
a.pagerlink, a.pagerlink:hover, a.decornonepagerlink, a.decornonepagerlink hover, .decornonepagerlink {
	background: #02a8f0;
	color: white;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	width: 34px;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	margin-left:1px;
	margin-right:1px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
}
a.pagerlink:hover, a.decornonepagerlink, a.decornonepagerlink hover, .decornonepagerlink {
	background: #cc5a1c;
	color: white;
}
.mainscroll {
	width: 480px;
	display: block;
	margin:auto;
}
.inputleft {
	margin-bottom:3px;
	display:inline;
	float:left;
	width: 170px;
	line-height:36px;
	text-align:right;
}
.inputright, .inputrightcheckbox, .inputrightchecktext1, .inputrightchecktext2 {
	margin-bottom:3px;
	display:inline;
	float:left;
	width: 300px;
	margin-left:10px;
	line-height:36px;
}
.inputrightcheckbox {
	width: 30px;
	margin-left:0;
}
.inputrightchecktext1 {
	width: 270px;
	line-height:36px;
	margin-left:0;
}
.inputrightchecktext2 {
	width: 270px;
	line-height:18px;
	margin-left:0;
}
.inputright input, .inputright textarea, .inputright select {
	width:260px;
}
.inputrightcheckbox input {
	width:20px;
}
.inputright img {
	width:100px;
}
.contallpages {
	width: 960px;
	display: block;
	margin: 0 auto;
}
.callpages {
	width: 960px;
	display: block;
	float: left;
}
.columns {
	width: 100%;
	column-count:2;
	-moz-column-count:2;
	-webkit-column-count:2;
   column-gap: 40px;		
    -moz-column-gap: 40px;	
 	-webkit-column-gap: 40px;	
}
.imagecontainer6, .imagecontainer5, .imagecontainer4, .imagecontainer3, .imagecontainer2, .imagecontainer1 {
	display:inline;
	float:left;
	overflow:hidden;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
}
.imagecontainer6 {
	width:140px;
	height:93px;
}
.imagecontainer6 img {
	min-height:93px;
}
.imagecontainer5 {
	width:172px;
	height:115px;
}
.imagecontainer5 img {
	min-height:115px;
}
.imagecontainer4 {
	width:220px;
	height:147px;
}
.imagecontainer4 img {
	min-height:147px;
}
.imagecontainer3 {
	width:300px;
	height:200px;
}
.imagecontainer3 img {
	min-height:200px;
}
.imagecontainer2 {
	width:460px;
	height:307px;
}
.imagecontainer2 img {
	min-height:307px;
}
.imagecontainer1 {
	width:100%;
	margin-left:0;
	margin-right:0;	
}
.imagecontainer1 {
	width:100%;
	margin-left:0;
	margin-right:0;	
}
.contsubpage {
	display:block;
	float:left;
	width:100%;
	margin-bottom:20px;
	padding-bottom:20px;
}
.csubpage {
	display:inline;
	float:left;
	width:460px;
	height: 300px;
	overflow:hidden;
	border-top: 5px solid #f1592a;	
}
.csubpage img {
	width:auto;
	height:auto;
}
.orange {
	background:#cc5a1c;
	color:white;
	padding:20px;
	border-top: 5px solid #02a8f0;
}
.csubpagedevider {
	display:inline;
	float:left;
	width:40px;
}
a.btnTerms {
	width:24px;
	height:24px;
	line-height:24px;
	border-radius:3px;	
	display:inline-block;
	vertical-align:middle;								
	cursor:pointer;	
	border:1px solid #cc5a1c;
	background: url(images/checkbox.png) no-repeat center center white;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
a.btnTermsChecked {
	width:24px;
	height:24px;
	line-height:24px;
	border-radius:3px;	
	display:inline-block;
	vertical-align:middle;								
	cursor:pointer;	
	border:1px solid white;
	background: url(images/checkbox.png) no-repeat center center #cc5a1c;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}




/* 768 */
@media only screen and (min-width: 768px) and (max-width: 1199px) {


.contoveralldown {
	background: #0d7ab3;	
	min-height:250px;		
}
.contall {
	width: 760px;
}
.call, .cmain {
	width: 760px;
}
.callinlineblock {
	width: 760px;
}
.contoverallhomeback {
	min-height:266px;	
	background:url(images/home.jpg) no-repeat top center #f4f4f4;
}
.contoverallhomefront {
	margin-top:-300px;
}
.callhome {
	width: 760px;
	padding:80px 0;
}
.clogo {
	width: 380px;
	height:70px;
	margin-left:0;
}
.telup {
	width:200px;
	height:70px;	
	font-size:16px;
	margin-top:10px;
	margin-left:180px;
	margin-right:0;
	text-align:right;	
}
.telup span {
	height:30px;	
	font-size:24px;
}
.csearch {
	margin-right:0;	
	width: 350px;
	height:44px;
	margin-top:10px;	
}
.callslide {
	width: 760px;
	margin-top:100px;
}
.slidetitle {
	font-size:34px;
}
.contpartner, .contpartner:hover {
	width:180px;
	height:75px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:40px;
}
.cdownleft {
	width:100%;
	padding-right:0;		
}
.clogo2 {
	width: 275px;
	height:40px;
	margin-right:485px;
}
.cdowncenter {
	width:100%;	
}
.contallpages {
	width: 760px;
}
.callpages {
	width: 760px;
}
.columns {
	column-count:1;
	-moz-column-count:1;
	-webkit-column-count:1;	
}
.csubpage {
	width:360px;
	height: 340px;	
}
.cdowncenter {
	display:inline;
	float:left;
	width:100%;
	margin-left:0;
	color:white;
	font-size:13px;	
}


}





/* 480 */
@media only screen and (min-width: 480px) and (max-width: 767px) {


.contoveralldown {
	background: #0d7ab3;	
	min-height:250px;		
}
.contall {
	width: 480px;
}
.call, .cmain {
	width: 480px;
}
.callinlineblock {
	width: 480px;
}
.contoverallhomeback {
	min-height:266px;	
	background:url(images/home.jpg) no-repeat top center #f4f4f4;
}
.contoverallhomefront {
	margin-top:-300px;
}
.callhome {
	width: 480px;
	padding:80px 0 10px 0;
}
.clogo {
	width: 380px;
	height:70px;
	margin-left:70px;
}
.telup {
	width:480px;
	height:70px;	
	font-size:16px;
	margin-top:10px;
	margin-left:0;
	margin-right:0;
	text-align: center;
}
.telup span {
	height:30px;	
	font-size:24px;
}
.csearch {
	margin-right:65px;	
	width: 350px;
	height:44px;
	margin-top:20px;	
}
.callslide {
	width: 480px;
	margin-top:100px;
}
.slidetitle {
	font-size:34px;
}
.contpartner, .contpartner:hover {
	width:180px;
	height:75px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:40px;
}
.cdownleft {
	width:100%;
	padding-right:0;		
}
.clogo2 {
	width: 275px;
	height:40px;
	margin-right:205px;
	margin-bottom:30px;	
}
.cdowncenter {
	width:100%;	
	margin-left:0;
}
.contallpages {
	width: 480px;
}
.callpages {
	width: 480px;
}
.columns {
	column-count:1;
	-moz-column-count:1;
	-webkit-column-count:1;	
}
.csubpage {
	margin-left: 10px;
	margin-right: 10px;
	height: auto;	
}
.csubpage img {
	width:100%;
	height:auto;
}


}



/* 320 */
@media only screen and (max-width: 479px) {


.contoveralldown {
	background: #0d7ab3;	
	min-height:250px;		
}
.contall {
	width: 320px;
}
.call, .cmain {
	width: 320px;
}
.callinlineblock {
	width: 320px;
}
.contoverallhomeback {
	min-height:266px;	
	background:url(images/home.jpg) no-repeat top center #f4f4f4;
}
.contoverallhomefront {
	margin-top:-300px;
}
.hometitle {
	background:#cc5a1c;
	display: inline-block;
	height: 70px;
	line-height: 70px;	
	padding:0 50px;
	color:white;
	font-size:30px;		
	font-weight:300;	
	text-transform:uppercase;
	letter-spacing:2px;
}
.callhome {
	width: 320px;
	padding:70px 0 10px 0;
	font-size:13px;
}
.clogo {
	width: 320px;
	height:59px;
	margin-left:0;
}
.telup {
	width:320px;
	height:70px;	
	font-size:16px;
	margin-top:10px;
	margin-left:0;
	margin-right:0;
	text-align:center;	
}
.telup span {
	height:30px;	
	font-size:24px;
}
.csearch {
	margin-right:0;	
	width: 320px;
	height:44px;
	margin-top:10px;	
}
.searchinput {
	width: 200px;
	margin-left:10px;
	height: 34px;
	display: inline;
	float:left;
}
.callslide {
	width: 320px;
	margin-top:80px;
}
.slidetitle {
	font-size:26px;
}
.contpartner, .contpartner:hover {
	width:180px;
	height:75px;
	margin-left:70px;
	margin-right:70px;
	margin-bottom:40px;
}
.cdownleft {
	width:320px;
	padding-right:0;		
}
.clogo2 {
	width: 275px;
	height:40px;
	margin-right:45px;
	margin-bottom:30px;	
}
.cdowncenter {
	width:100%;	
	margin-left:0;
}
.contallpages {
	width: 320px;
}
.callpages {
	width: 320px;
}
.columns {
	column-count:1;
	-moz-column-count:1;
	-webkit-column-count:1;
}
.csubpage {
	width:320px;
	height: auto;	
}
.csubpage img {
	width:100%;
	height:auto;
}
.mainscroll {
	width: 320px;
}
.inputleft {
	margin-bottom:0;
	display:inline;
	float:left;
	width: 320px;
	line-height:36px;
	text-align:left;
}
.inputright, .inputright2, .inputright3 {
	margin-bottom:0;
	display:inline;
	float:left;
	width: 320px;
	margin-left:0;
	line-height:36px;
}
.inputright3 {
	line-height:28px;
}
.inputright3 label {
	padding-left:5px;
}
.inputright input, .inputright textarea {
	width:260px;
}
.inputright2 input {
	width:20px;
}
.inputright2 label {
	line-height:16px;
}
#formbuton, #formterms, #formterms2 {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

}